/* This CSS controls the column layout. It is not recommended that you change this file. */

/* ---------- Wrapper ---------- */

.lfr-grid {
  border-collapse: collapse;
  width: 100%;
}

.lfr-grid .lfr-column {
  padding: 5px;
}

/* ---------- Column widths ---------- */

.lfr-grid.dragging .lfr-column {
  height: 100px;
  min-height: 100px;
}

.lfr-column.ten {
  width: 10%;
}

.lfr-column.twenty {
  width: 20%;
}

.lfr-column.thirty {
  width: 30%;
}

.lfr-column.forty {
  width: 40%;
}

.lfr-column.fifty {
  width: 50%;
}

.lfr-column.sixty {
  width: 60%;
}

.lfr-column.seventy {
  width: 70%;
}

.lfr-column.eighty {
  width: 80%;
}

.lfr-column.ninety {
  width: 90%;
}

/* ---------- 1 column ---------- */

.columns-1 #column-1, .columns-max #column-1 {
  clear: both;
  display: table;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}

/* ---------- 2 columns ---------- */

.columns-2 #column-1 {
  padding-left: 0;
}

.columns-2 #column-2 {
  padding-right: 0;
}

/* ---------- 3 columns ---------- */

.columns-3 #column-1 {
  padding-left: 0;
}

.columns-3 #column-2 {}

.columns-3 #column-3 {
  padding-right: 0;
}

/* ---------- 1/2/1 ---------- */

.columns-1-2-1 #column-1, .columns-1-2-1 #column-4 {
  padding-left: 0;
  padding-right: 0;
}

.columns-1-2-1 #column-2 {
  padding-left: 0;
}

.columns-1-2-1 #column-3 {
  padding-right: 0;
}

/* ---------- 2/2 ---------- */

.columns-2-2 #column-1, .columns-2-2 #column-2 {
  padding-left: 0;
}

.columns-2-2 #column-4 {
  padding-right: 0;
}

/* ---------- Freeform ---------- */

.freeform .lfr-column {
  position: relative;
}

.columns-2-2 #column-4 {
  padding-right: 0;
}
